{
  "alert_title": "공지사항",
  "confirm_title": "확인",
  "result": "ok",
  "backBtn": "BACK",
  "copyIsOk": "클립 보드에 복제하였습니다.",
  "landscape_warning_title": "주의",
  "landscape_warning_message": "가로모드로 했을경우 목차,썸네일, 페이지 이동기능을 사용할 수 없습니다.",
  "landscape_warning_time": "오늘은 이 메세지를 더이상 표시하지 않겠습니까?",
  "js_str": {
    "alert_version_warn": "현재 사용자의 디바이스에는 Android 4.x 가 탑재되어 있습니다. 사용환경으로써 Android 4.x를 추천합니다.",
    "mail_send_success": "이메일을 송신하였습니다.",
    "mail_send_fail": "이메일 전송에 실패하였습니다.",
    "mail_sender_warn": "정확한 메일주소를 입력하세요.",
    "mail_sender_name_warn": "보내는 사람의 이름을 넣어주세요."
  },
  "localStroageNotSupport": "사용자의 단말기는 이 버전을 지원하지 않습니다. ",
  "localStorageDenger": "용량이 없습니다. 데이터를 삭제하시겠습니까?",
  "localStorageDengerDeleteMsg": "데이터를 삭제하시겠습니까?",
  "bookMarkPageDeleteMsg": "페이지를 삭제하시겠습니까?",
  "bookMarkPageDeleteMsg_pc": "num 페이지를 삭제하시겠습니까?",
  "searchMaxText": "최대  maxnum 자 까지 입력할 수 있습니다.",
  "searchTotalCount": "전체 number 건",
  "searchNotValue": "검색어를 입력해 주십시요.",
  "notTextSearch": "searchText을(를) 찾을 수 없습니다.",
  "notProductSearch": "상품을 찾을 수 없습니다.",
  "zoomautoText": "자동조절",
  "memoControllClickErrMsg": "메모 상태에서는 페이지를 조작할 수 없습니다.",
  "memoZoomAutoCkMsg": "확대 상태에서는 메모를 작성할 수 없습니다.",
  "memoOneDelete": "삭제하시겠습니까?",
  "memoAllDelete": "전부 삭제하시겠습니까?",
  "memoMaxCreateMsg": "저장 가능한 쓰기 횟수를 초과했습니다. 불필요한 메모를 삭제해주세요.",
  "memoMaxTextErrmsg": "최대  maxnum자 까지 입력할 수 있습니다.",
  "stampOneDelete": "삭제하시겠습니까?",
  "stampAllDelete": "전부 삭제하시겠습니까?",
  "stampMaxCreateMsg": "저장 가능한 스탬프 수를 초과했습니다. 불필요한 스탬프를 삭제해주세요.",
  "pageNumMaxErrMsg": "입력한 페이지를 확인해 주세요.",
  "autoPlayAlretMsg1": "마지막 페이지입니다.",
  "autoPlayAlretMsg2": "자동 넘기기는 할 수 없습니다.",
  "penControllClickErrMsg": "펜툴 상태에서는 다른 메뉴를 사용할 수 없습니다.",
  "penPageCanvasClearMsg": "이 페이지의 데이터를 모두 삭제하시겠습니까?",
  "penAllPageCanvasDelete": "선을 모두 삭제 하시겠습니까?",
  "printerNoImageError": "인쇄할 이미지 데이터가 없습니다. 다시 인쇄 버튼을 눌러 주십시요.",
  "penMaxCreateMsg": "저장가능한 공간을 초과하였습니다. 불필요한 데이터를 삭제해주세요.",
  "sliderPageLang": "페이지",
  "linkTitlePageMove": "label페이지로 이동",
  "linkTitleSiteMove": "label사이트로 이동",
  "loadingMsg1": "초기화 중",
  "loadingMsg2": "설정 파일 로딩 중",
  "loadingMsg3": "데이터 로딩 중",
  "firstPage": "첫 페이지입니다.",
  "lastPage": "마지막 페이지입니다.",
  "bookshelfInsert": "마이페이지에 추가 하시겠습니까?",
  "samplePreviewMsg": "시험판은 여기까지입니다.<br/>계속보실려면 스토어에서 구입해주십시오.",
  "pictureOneDelete": "삭제하시겠습니까?",
  "movieOneDelete": "삭제하시겠습니까?",
  "blindAllDelete": "전부 삭제하시겠습니까?",
  "pictureMaxCreateMsg": "저장 가능한 그림의 수를 초과했습니다. 불필요한 그림을 삭제해주세요.",
  "movieMaxCreateMsg": "저장 가능한 동영상의 수를 초과했습니다. 불필요한 동영상을 삭제해주세요.",
  "blindMaxCreateMsg": "저장 가능한 블라인드 수를 초과했습니다. 불필요한 블라인드를 삭제해주세요.",

  "fullSizeIeErr": "F11버튼을 눌러 주십시요.",
  "urllinkErr": "URL을 입력해주세요.",
  "memoplaceholder": "메모를 입력해주세요.",

  "bookMarkdelete": "삭제",
  "bookMarkdelete_cancel": "취소",
  "externalLink": "외부 브라우저을 여시겠습니까?",

  "convert_ready_confim": "저장된 데이터를 PDF로 변환하겠습니까?",
  "convert_step1": "변환 준비중입니다.",
  "convert_step2": "이미지를 추출하고 있습니다.",
  "convert_step3": "이미지데이터변환을 시작합니다.",
  "convert_end_wait": "변환이 끝날때까지 조금만 기달려주세오",
  "convert_resume_confirm": "변환이 완전히 끝나지 않았습니다. 연결해서 변환작업을 하겠습니까?",
  "convert_resume_step1": "작업을 준비중입니다.",
  "convert_not_data": "저장된 데이터가 없습니다.",
  "convert_cancel": "변환작업을 취소하겠습니까?",
  "alertTitle": "경고",

  "cropZoomCkMsg": "확대 상태에서는 스크랩을 할 수 없습니다.",

  "commonlang": {
    "view-lang-crop": "스크랩",
    "view-lang-etclist": "메뉴",
    "view-lang-stream": "스트리밍",
    "view-lang-download": "다운로드",
    "view-lang-toc": "목차",
    "view-lang-thumb": "썸네일",
    "view-lang-nextcontents": "다음 컨텐츠",
    "view-lang-bookmark": "즐겨찾기",
    "view-lang-search": "검색",
    "view-lang-memo": "메모",
    "view-lang-pentools": "펜툴",
    "view-lang-levelauto": "자동조절",
    "view-lang-slideshow": "슬라이드쇼",
    "view-lang-share": "공유",
    "view-lang-pdfdivision": "PDF분할",
    "view-lang-pdf": "PDF",
    "view-lang-print": "인쇄",
    "view-lang-full": "전체화면",
    "view-lang-help": "도움말",
    "view-lang-home": "홈",
    "view-lang-contact": "문의",
    "view-lang-request": "자료청구",
    "view-lang-cart": "카트",
    "view-lang-productsearch": "상품검색",
    "view-lang-url-schema": "응용 프로그램에서 열기",
    "view-lang-money": "원"
  },

  "viewplaceholderlang": {
    "view-lang-search-placeholder": "Loading",
    "view-lang-search-placeholder-after": "검색어을 입력해주세요.",
    "view-lang-mailinfo-address-placeholder": "수신자 메일주소",
    "view-lang-mailinfo-sendname-placeholder": "송신자 이름",
    "view-lang-mailinfo-message-placeholder": "메시지",
    "view-lang-product-placeholder": "상품명을 입력해주세요.",
    "view-lang-productnumber-placeholder": "상품번호를 입력해주세요."
  },

  "printlang": {
    "view-lang-leftlabel-text": "좌측면",
    "view-lang-centerlabel-text": "양면",
    "view-lang-rightlabel-text": "우측면",
    "view-lang-send-print": "인쇄",
    "view-lang-send-pdfdivision": "열기"
  },

  "bookmarklang": {
    "view-lang-bookmark-left-text": "왼쪽페이지",
    "view-lang-bookmark-right-text": "오른쪽페이지",
    "view-lang-bookmark-save-text": "추가",
    "view-lang-bookmark-edit-text": "편집",
    "view-lang-bookmark-cancel-text": "취소"
  },

  "searchlang": {
    "view-lang-search-reset-text": "RESET",
    "view-lang-search-or-type-text": "OR검색",
    "view-lang-search-and-type-text": "AND검색"
  },

  "memolang": {
    "view-lang-color-text": "색선택",
    "view-lang-trans-text": "반투명",
    "view-lang-delete-text": "삭제",
    "view-lang-memo-area-enter": "등록"
  },

  "penlang": {
    "view-lang-pentype-select-text": "펜선택",
    "view-lang-penmarker-select-text": "뚜게",
    "view-lang-color-select-text": "색"
  },

  "sharelang": {
    "view-lang-share-link-text": "링크",
    "view-lang-share-tit-text": "임베드",
    "view-lang-mailinfo-title-text": "메일송신",
    "view-lang-mailinfo-message-default": "당신과 공유하고 싶은 전자책이 있습니다."
  },

  "productsearchlang": {
    "view-lang-product-search-text": "검색",
    "view-lang-product-reset-text": "RESET",
    "view-lang-product-text": "상품명",
    "view-lang-productnumber-text": "상품번호",
    "view-lang-productcategory-text": "카테고리",
    "view-lang-productcategory-all-text": "ALL",
    "view-lang-productprice-text": "가격"
  },

  "help_info": [{
    "help_haeder": "주의사항",
    "help_img": "",
    "help_img_w": "",
    "help_img_h": "",
    "help_text": "※주의사항\n당사의 이미지 · 동영상 · 음성 · 일러스트 · 텍스트 등 모든 컨텐츠의 무단 전재(펌), 도용, 복제, 변경, 공중송신을 금지합니다.",
    "help_enable": 0,
    "help_device": "all"
  },

    {
      "help_haeder": "페이지이동",
      "help_img": "icon_play.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "마우스로 슬라이드바를 드래그하면 좌우로 넘기면서 페이지를 이동할 수 있습니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "페이지이동",
      "help_img": "icon_replay.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "화살표 아이콘 방향으로 페이지를 넘깁니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "페이지넘기기",
      "help_img": "help_01.png",
      "help_img_w": "86",
      "help_img_h": "103",
      "help_text": "페이지 표시 화면에서 좌우로 넘기면서 페이지를 이동할 수 있습니다.",
      "help_enable": 1,
      "help_device": "mobile"
    },

    {
      "help_haeder": "핀치아웃 / 핀치인",
      "help_img": "help_02.png",
      "help_img_w": "86",
      "help_img_h": "103",
      "help_text": "두 손가락 사이를 넓히거나 (핀치아웃) 또는 모아서 보는 (핀치인) 작업입니다.\n페이지 표시 화면에서 핀치 아웃, 핀치인을 하면 페이지를 확대, 축소 할 수 있습니다.",
      "help_enable": 1,
      "help_device": "mobile"
    },

    {
      "help_haeder": "자동넘기기",
      "help_img": "icon_auto.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "자동으로 페이지를 넘깁니다.",
      "help_enable": 1,
      "help_device": "pc"
    },

    {
      "help_haeder": "자동넘기기",
      "help_img": "icon_pagenum.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "페이지 번호를 입력하면 지정 페이지로 이동합니다.",
      "help_enable": 1,
      "help_device": "pc"
    },

    {
      "help_haeder": "확대/축소",
      "help_img": "icon_zoomin.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "확대 ：원본 크기의 200%, 400%, 800%까지 확대하여 표시합니다.",
      "help_enable": 1,
      "help_device": "pc"
    },

    {
      "help_haeder": "확대/축소",
      "help_img": "icon_zoomout.png",
      "help_img_w": "86",
      "help_img_h": "29",
      "help_text": "축소 ：확대하기전의 크기로 축소하여 표시합니다.",
      "help_enable": 1,
      "help_device": "pc"
    },

    {
      "help_haeder": "확대/축소",
      "help_img": "icon_zoomlist.png",
      "help_img_w": "86",
      "help_img_h": "94",
      "help_text": "자동조정 ：페이지를 윈도우 크기에 맞게 표시합니다.\n200%  : 페이지를 원본크기의 200%로 표시합니다.\n400%  : 페이지를 원본크기의 400%로 표시합니다.\n800%  : 페이지를 원본크기의 800%로 표시합니다.",
      "help_enable": 1,
      "help_device": "pc"
    },

    {
      "help_haeder": "목차",
      "help_img": "icon_toc.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "클릭하거나 누르면 전체 목차항목을 표시합니다.\n목차를 클릭하면 선택한 페이지로 이동합니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "썸네일",
      "help_img": "icon_thumb.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "클릭하거나 누르면 페이지를 축소하여 미리보기로 표시합니다.\n썸네일 이미지를 클릭하면 선택한 페이지로 이동합니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "책갈피",
      "help_img": "icon_bookmark.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "클릭하거나 누르면 등록한 책갈피 목록을 표시합니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "검색",
      "help_img": "icon_search.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "검색 키워드를 추가하면 키워드가 포함 된 페이지를 나열합니다.\n항목을 클릭하거나 누르면 해당 페이지로 이동합니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "메모",
      "help_img": "icon_memo.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "페이지안에 메모장을 추가하여 메모를 남길 수 있습니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "펜툴",
      "help_img": "icon_pentool.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "페이지에 직선또는 곡선을 추가할 수 있습니다.",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "스크랩",
      "help_img": "icon_crop.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "페이지의 임의의 범위를 스크랩하여 JPEG파일로 변환합니다.",
      "help_enable": 1,
      "help_device": "pc"
    },
    {
      "help_haeder": "PDF분할",
      "help_img": "icon_pdfdivision.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "현재 페이지의 PDF파일을 생성합니다.",
      "help_enable": 1,
      "help_device": "pc"
    },
    {
      "help_haeder": "PDF",
      "help_img": "icon_pdf.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "PDF를 다운로드 할 수 있습니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "인쇄",
      "help_img": "icon_print.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "표시된 페이지의 한면 또는 양면 인쇄를 할 수 있습니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "슬라이드바 ",
      "help_img": "icon_slidebar.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "슬라이드바를 드래그하여 페이지를 이동합니다.",
      "help_enable": 1,
      "help_device": "mobile"
    },

    {
      "help_haeder": "전체화면",
      "help_img": "icon_full.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "전체화면으로 표시합니다.",
      "help_enable": 1,
      "help_device": "pc"
    },

    {
      "help_haeder": "링크",
      "help_img": "icon_link.png",
      "help_img_w": "86",
      "help_img_h": "45",
      "help_text": "링크를 클릭하거나 누르면 외부 URL 또는 내부페이지로 이동할 수 있습니다.",
      "help_enable": 1,
      "help_device": "all"
    },
    {
      "help_haeder": "동영상",
      "help_img": "icon_movie.png",
      "help_img_w": "60",
      "help_img_h": "60",
      "help_text": "버튼을 클릭하거나 누르면 동영상 재생이 가능합니다.",
      "help_enable": 1,
      "help_device": "all"
    },

    {
      "help_haeder": "사운드",
      "help_img": "icon_music.png",
      "help_img_w": "60",
      "help_img_h": "60",
      "help_text": "버튼을 클릭하거나 누르면 사운드 재생이 가능합니다.",
      "help_enable": 1,
      "help_device": "all"
    }

  ]
}